
| gvSIG desktop 1 - gvSIG bugs #824
Italian properties to upload to gvSIG 1.12 (2012-07-04)
07/04/2012 02:06 PM - Mario Carrera

Status: Fixed % Done: 100%
Priority: Normal
Assignee: Francisco Puga
Category:
Target version:
Severity: Add-on name: Unknown
gvSIG version: 1.12.0 Add-on version:
gvSIG build: Add-on build:
Operative System: Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No
Description

Hi,

I attach an update of the Italian properties file, provided by Antonio Falciano to add in gvSIG 1.12.

Best regards,
Mario

History
#1 - 07/12/2012 08:28 PM - Francisco Puga
- Status changed from New to Fixed
- % Done changed from 0 to 100

Applied in changeset r38558.

#2 - 02/20/2014 10:21 AM - Álvaro Anguix
- Project changed from Application: gvSIG desktop to | gvSIG desktop 1
- Target version deleted (1.12.0-final)

Files
text_it.properties 246 KB 07/04/2012 Mario Carrera
